# معرفی کتاب یوشع

## بخش اول: معرفی کلی

#### طرح کلی کتاب یوشع

  1. &nbsp;تصرف سرزمین کنعان (۱: ۱- ۱۲: ۲۴)&nbsp;
      * &nbsp;آمادگی برای تصرف؛ جاسوسان؛ عبور از رود اردن (۱: ۱- ۵: ۱)&nbsp;
      * &nbsp;مراسم‎‎های جلجال، تصرف سرزمین اریحا و عای (۵: ۲- ۸: ۲۹)&nbsp;
      * &nbsp;تصدیق عهد در کوه عیبال (۸: ۳۰- ۳۵)&nbsp;
      * مبارزات جنوبی و مرکز؛ مبارزات شمالی (۹: ۱- ۱۲: ۲۴)&nbsp;
  2. &nbsp;سکونت در سرزمین وعده؛ تقسیم سرزمین (۱۳: ۱- ۲۲: ۳۴)
  3. &nbsp;روزهای آخر یوشع (۲۳: ۱- ۲۴: ۳۳)&nbsp;

#### کتاب یوشع در چه مورد است؟&nbsp;

کتاب یوشع در مورد ورود و اسکان یافتن اسرائيلیان در سرزمین وعده است. یوشع رهبر و جانشین موسی بود. یوشع آن‎ها را در جنگ با مردم ساکن سرزمین وعده، رهبری می‎کرد. همچنین این کتاب می‎گوید که چطور اسرائیلیان زمین را میان دوازده قبیله تقسیم کردند.&nbsp; 

&nbsp;[[rc://en/tw/dict/bible/kt/promisedland]]

#### عنوان این کتاب چگونه باید ترجمه شود؟

عنوان سنتی این کتاب «یوشع» است چون یوشع بعد از مرگ موسی قوم اسرائیل را رهبری کرد. مترجمان ممکن است عناوینی مثل «کتابی در مورد زمانی که یوشع اسرائیل را رهبری می‎کرد» بر این کتاب بگذراند. مترجمان نباید عناوینی را به کار برند که یوشع را نویسنده این کتاب معرفی می‌کنند.&nbsp;

#### نویسنده کتاب یوشع کیست؟

نویسنده در این کتاب معرفی نشده است. هرچند بعضی آیات در این کتاب حاکی از آن هستند که حداقل بخشی از آن توسط یوشع نوشته شده است. یهودیان از دوران باستان فکر می‌کنند که یوشع بیشتر قسمت‎های کتاب را نوشته است.

## بخش دوم: مفاهیم مهم مذهبی و فرهنگی

#### چگونه کتاب یوشع دلیل وقایع تاریخی را شرح می‎دهد؟

در شرق باستان، مردم عقیده داشتند که خدایان باعث وقوع رویدادهای جهان به طرق خاص هستند. کتاب یوشع وجوه اشتراکی با چنین دیدگاهی دارد، اما تفاوت‎های مهمی نیز هست. این رویدادها چون خداوند[یهوه] به اسرائیلیان وعده آن سرزمین را داده بود، رخ دادند. رویدادهای این کتاب همچنین بستگی به اطاعت یا عدم اطاعت اسرائيلیان از خداوند[یهوه] داشت.&nbsp;

## بخش سوم: اشکالات مهم ترجمه

#### معنای عبارت «تا امروز» چیست؟

نویسنده از این عبارت برای اشاره به زمانی که کتاب را می‎نوشت، استفاده کرده است. مترجمان باید آگاه باشند که «امروز» به زمانی در گذشته اشاره دارد. مترجمین نباید عبارت «امروز» را به نحوی ترجمه کنند که خواننده آن را به معنای «زمان کنونی» بداند. ممکن است مترجم تصمیم بگیرد که بگوید «امروز، زمانی که این کتاب نوشته می‎شد» یا «امروز، به هنگام نوشتن». این عبارت عبری در آیات ۴: ۹؛ ۶: ۲۵؛&nbsp;۷: ۲۶؛&nbsp;۸: ۲۸- ۲۹؛&nbsp;۱۰: ۲۷؛&nbsp;۱۳: ۱۳؛&nbsp;۱۴: ۱۴؛ ۱۵: ۶۳؛ ۱۶: ۱۰ کتاب یوشع به کار رفته است.

#### معنای عبارت «جمیع اسرائيل» چیست؟

این عبارت به کرات در کتاب یوشع آمده است، ولی همیشه به معنای هرکس که در قوم اسرائیل باشد، نیست. گاهی به معنا سپاه اسرائیلی است و در موارد دیگر به نمایندگان ۱۲ قبیله اسرائيل اشاره دارد و همچنان در برخی از آیات ممکن است به معنای تعداد زیادی از اسرائيلیان باشد.

#### یوشع چه زمانی باید ترجمه شود؟

احتمالاً کتاب یوشع نباید قبل از کتاب پیدایش، خروج، لاویان، اعداد_،_ تثنیه ترجمه شود. به این دلیل که رویدادهای تاریخی یوشع بدون آگاهی از کتاب‎های پیش از آن، قابل فهم نیستند.